/** correction titre **/
.contentheading {
    margin: 16px 6px;
  display: inherit;
}
/** alignement bouton lire la suite **/
#flexicontent .fcitem_readon, #flexicontent .readmore {
    float: right !important;
}

/** label 
body #flexicontent .flexi.label, body #flexicontent .desc-title.label {
    background-color: #998574 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    padding: 3px 10px !important;
}**/
/** commentaire ***/
#disqus_thread {
    padding: 8px !important;
    margin-top: 12px !important;
    background: inherit !important;
    border-radius: inherit !important;
    border: inherit !important;
}
/** correction module home **/
.carousel{
  /*height:211px;*/
}
.moduletable.com3news, .moduletable.realaccueil, .moduletable.formation {

}
/*#mod_fcitems_box_standard_116 div.mod_flexicontent_standard_wrapper {
    left: 53px !important;
}*/
.moduletable.realaccueil {
    height: 180px !important;
   /* width: 205px !important;*/
    margin: 20px auto 0;
    padding: 18px 0 0 0;
}
.carousel.mod_flexicontent_wrapper .fcitem_title, .carousel.mod_flexicontent_wrapper .fcitem_title a {
   /* color: black !important;*/
    text-shadow: none !important;
    font-size: 100% !important;
    line-height: 1em !important;
}
.moduletable.com3news {
    padding: 6px 0 10px 0;
   /* width: 250px;*/
}
.moduletable.com3news .image_standard img,
#mod_flexicontent_carousel116 .image_standard img
{
    margin: 0 auto !important;
}
.moduletable.print {
    padding: 60px 0 10px 15px;
    width: 350px;
    margin: 0 auto;
}
.carousel.print.mod_flexicontent_wrapper .fcitem_title_box,
.carousel.print.mod_flexicontent_wrapper .content_standard{
   padding: 0 !important;  
}
.moduletable.temoignaccueil {
    width: 250px;
    font-size: 0.8em;
    line-height: 1em;
    margin: 0 auto 0;
    padding: 15px 20px 15px 0;
    height: 170px;
}
.moduletable.temoignapage {
    /*width: 300px;
    font-size: 0.8em;
    line-height: 1em;
    margin: 0 auto 0;
    padding: 15px 20px 15px 0;
    height: 250px;*/
}
.carousel.mod_flexicontent_wrapper .fcitem_readon {
    border: none !important;
    background: none !important;
    padding-left: 8px;
}
.btn-group.filter-options {
    display: contents !important;
}
.news.mod_flexicontent_wrapper .fcitem_title, .news.mod_flexicontent_wrapper .fcitem_title a {
    /*color: #998675 !important;*/
    text-shadow: none !important;
}
.flexitoolbar {
    margin-top: 40px;
}
.fcitem_readon {
    color: #998574 !important;
    padding-left: 31px !important;
}

/*** Filtres ***/
.fc_field_filter label, .flexicontent .fc_field_filter {
font-size:initial  !important;}

#flexicontent .select2-container, .select2-container{
 height: 2.1rem !important;
}

.select2-container .select2-choice {
  min-height: 2.1rem !important;
  line-height: 2.1rem !important;
border-radius:0;
}
.fc_filter_html .select2-container-multi ul {
  border-radius: 0 !important;
}